{
  "name": "core-bot",
  "version": "1.0.0",
  "description": "A bot that demonstrates core AI capabilities",
  "author": "Microsoft",
  "license": "MIT",
  "main": "index.js",
  "scripts": {
    "start": "node ./index.js",
    "watch": "nodemon ./index.js",
    "lint": "eslint .",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/Microsoft/BotBuilder-Samples.git"
  },
  "dependencies": {
    "@google-cloud/firestore": "^3.3.0",
    "@google-cloud/storage": "^5.1.1",
    "@microsoft/recognizers-text-data-types-timex-expression": "^1.1.4",
    "aws-sdk": "^2.613.0",
    "axios": "^0.19.0",
    "azure-arm-mediaservices": "^6.0.0",
    "azure-storage": "^2.8.0",
    "body-parser": "^1.19.0",
    "botbuilder": "^4.9.1",
    "botbuilder-ai": "^4.9.1",
    "botbuilder-azure": "^4.9.1",
    "botbuilder-core": "^4.9.1",
    "botbuilder-dialogs": "^4.9.1",
    "botbuilder-testing": "^4.9.1",
    "botframework-connector": "^4.6.1",
    "bufferutil": "^4.0.1",
    "cheerio": "^1.0.0-rc.3",
    "dotenv": "^8.2.0",
    "firebase": "^7.5.0",
    "firebase-admin": "^8.6.0",
    "firebase-functions": "^3.3.0",
    "fs": "0.0.1-security",
    "googleapis": "^28.1.0",
    "https": "^1.0.0",
    "mime-types": "^2.1.27",
    "ms-rest": "^2.3.3",
    "ms-rest-azure": "^2.5.5",
    "nodemailer": "^6.4.10",
    "path": "^0.12.7",
    "querystring": "^0.2.0",
    "request": "^2.88.0",
    "requestretry": "^4.0.2",
    "restify": "^8.5.1",
    "utf-8-validate": "^5.0.2",
    "util": "^0.12.1",
    "xlsx": "^0.15.4"
  },
  "devDependencies": {
    "eslint": "^7.0.0",
    "eslint-config-standard": "^14.1.1",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "mocha": "^7.1.2",
    "nodemon": "~2.0.4",
    "nyc": "^15.0.1"
  }
}
